<?php

namespace App\Komentar;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Komentar extends Model
{
    use HasFactory;
    protected $guarded = ['id'];

    public function user(){
        return $this->belongsTo('App\User');
    }

    public function forum(){
        return $this->belongsTo('App\Forum');
    }
}
